# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-28 19:42


from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("carceropolis", "0010_auto_20180728_1811"),
    ]

    operations = [
        migrations.AddField(
            model_name="unidadeprisional",
            name="exist_2014_dez",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="exist_2014_jun",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="exist_2015",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="unidadeprisional",
            name="exist_2016",
            field=models.BooleanField(default=True),
        ),
    ]
